Bug 831468 - [abrt] aria2-1.14.2-1.fc17: __GI_raise: Process /usr/bin/aria2c was killed by signal 6 (SIGABRT)
[abrt] aria2-1.14.2-1.fc17: __GI_raise: Process /usr/bin/aria2c was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: aria2 (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:a21e3da2192f87f9a765518c75d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 00:18 EDT by ali
Modified: 2013-08-01 00:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:47:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (14.81 KB, text/plain)
2012-06-13 00:19 EDT, ali
no flags Details
File: coredump (2.59 MB, text/plain)
2012-06-13 00:21 EDT, ali
no flags Details
File: maps (8.07 KB, text/plain)
2012-06-13 00:22 EDT, ali
no flags Details

  None (edit)
Description ali 2012-06-13 00:18:54 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        aria2c --continue --check-certificate=false --on-download-complete=/usr/libexec/yum-fast-downloader-finalize --server-stat-if=/var/cache/yum/x86_64/17/aria2c_server_stats --server-stat-of=/var/cache/yum/x86_64/17/aria2c_server_stats --max-concurrent-downloads=10 --min-split-size=1M --max-connection-per-server=5 --input-file=/var/cache/yum/x86_64/17/aria.input
crash_function: __GI_raise
executable:     /usr/bin/aria2c
kernel:         3.4.0-1.fc17.x86_64.debug
pid:            7160
pwd:            /root
time:           Wed 13 Jun 2012 04:59:47 AM IRDT
uid:            0
username:       root
var_log_messages: Jun 13 04:59:48 localhost abrt[7169]: Saved core dump of pid 7160 (/usr/bin/aria2c) to /var/spool/abrt/ccpp-2012-06-13-04:59:47-7160 (2711552 bytes)

backtrace:      Text file, 15164 bytes
maps:           Text file, 8265 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/Bermoda/2

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x2e6e2 __assert_fail_base libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x2e792 __assert_fail libc.so.6 -
:aebe255185e44964c2be1737fb032af92f672a09 0x17931a - [exe] -
:aebe255185e44964c2be1737fb032af92f672a09 0x12c11a - [exe] -
:aebe255185e44964c2be1737fb032af92f672a09 0x12c530 - [exe] -
:aebe255185e44964c2be1737fb032af92f672a09 0x12c314 - [exe] -
:aebe255185e44964c2be1737fb032af92f672a09 0x1753e5 - [exe] -
:aebe255185e44964c2be1737fb032af92f672a09 0xe89d0 - [exe] -
:aebe255185e44964c2be1737fb032af92f672a09 0xfc228 - [exe] -
:aebe255185e44964c2be1737fb032af92f672a09 0xfc400 - [exe] -
:aebe255185e44964c2be1737fb032af92f672a09 0x59a96 - [exe] -
:aebe255185e44964c2be1737fb032af92f672a09 0x8ad6 - [exe] -
:aebe255185e44964c2be1737fb032af92f672a09 0x9043 - [exe] -

dso_list:
:/usr/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.x86_64 (Fedora Project) 1339491176
:/usr/lib64/libp11-kit.so.0.0.0 p11-kit-0.12-1.fc17.x86_64 (Fedora Project) 1339491265
:/usr/lib64/libtasn1.so.3.1.15 libtasn1-2.12-1.fc17.x86_64 (Fedora Project) 1339491268
:/usr/lib/locale/locale-archive glibc-common-2.15-37.fc17.x86_64 (Fedora Project) 1339491138
:/usr/lib64/libm-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339491146
:/usr/lib64/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.x86_64 (Fedora Project) 1339491027
:/usr/lib64/libc-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339491146
:/usr/lib64/libgnutls.so.26.22.0 gnutls-2.12.17-1.fc17.x86_64 (Fedora Project) 1339491269
:/usr/lib64/libstdc++.so.6.0.17 libstdc++-4.7.0-5.fc17.x86_64 (Fedora Project) 1339491153
:/usr/bin/aria2c aria2-1.14.2-1.fc17.x86_64 (Fedora Project) 1339523900
:/usr/lib64/librt-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339491146
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1339491154
:/usr/lib64/ld-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339491146
:/usr/lib64/pkcs11/gnome-keyring-pkcs11.so gnome-keyring-3.4.1-2.fc17.x86_64 (Fedora Project) 1339492318
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.x86_64 (Fedora Project) 1339491155
:/usr/lib64/libdl-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339491146
:/usr/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.x86_64 (Fedora Project) 1339491177
:/usr/lib64/libcares.so.2.0.0 c-ares-1.7.5-2.fc17.x86_64 (Fedora Project) 1339491993
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.11-2.fc17.x86_64 (Fedora Project) 1339491173
:/usr/lib64/libpthread-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339491146

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:SHELL=/bin/bash
:TERM=xterm
:HISTSIZE=1000
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=root
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:MAIL=/var/spool/mail/root
:PATH=/usr/local/sbin:/usr/local/bin:/sbin:/bin:/usr/sbin:/usr/bin:/root/bin
:PWD=/root
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/root
:LOGNAME=root
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/Bermoda
:XAUTHORITY=/root/.xauthyLnQvN
:_=/bin/yum

event_log:
:2012-06-13-08:44:23> Querying server settings
:2012-06-13-08:44:27  Preparing an archive to upload
:2012-06-13-08:44:29  Uploading 397464 bytes
:2012-06-13-08:44:40  Uploading 82%
:2012-06-13-08:44:42  Upload successful
:2012-06-13-08:44:44  Retrace job started
:2012-06-13-08:44:56  Initializing virtual root
:2012-06-13-08:45:08  Initializing virtual root
:2012-06-13-08:45:20  Initializing virtual root
:2012-06-13-08:45:31  Initializing virtual root
:2012-06-13-08:45:43  Initializing virtual root
:2012-06-13-08:45:57  Initializing virtual root
:2012-06-13-08:46:09  Initializing virtual root
:2012-06-13-08:46:21  Initializing virtual root
:2012-06-13-08:46:34  Retrace job finished successfully
:2012-06-13-08:47:10> Smolt profile successfully saved

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 47422                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       47422                47422                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/pts/0
:1:/dev/pts/0
:2:/dev/pts/0
:3:socket:[222568]
:4:/var/log/yum.log
:5:/dev/urandom
:6:socket:[306253]
:7:/dev/urandom
:8:anon_inode:[eventpoll]
:9:socket:[306630]
:10:socket:[306798]
:11:socket:[306931]
:12:socket:[306951]
:13:socket:[306649]
:14:socket:[306945]
:15:socket:[222616]
:16:socket:[306637]
:17:socket:[306639]
:18:socket:[306870]
:19:socket:[306871]
:20:/var/cache/yum/x86_64/17/google-chrome/packages/google-chrome-stable-19.0.1084.56-140965.x86_64.rpm.yfd
:21:socket:[306651]
:22:socket:[306653]
:23:socket:[306655]
:24:socket:[306657]
:25:socket:[306864]
:26:socket:[306672]
:27:/var/cache/yum/x86_64/17/updates/packages/selinux-policy-targeted-3.10.0-128.fc17.noarch.rpm.yfd
:28:socket:[306674]
:29:socket:[306682]
:30:/var/cache/yum/x86_64/17/updates/packages/fftw-libs-long-3.3.1-3.fc17.x86_64.rpm.yfd
:31:/var/cache/yum/x86_64/17/updates/packages/fftw-libs-double-3.3.1-3.fc17.x86_64.rpm.yfd
:32:/var/cache/yum/x86_64/17/fedora/packages/dash-0.5.7-3.fc17.x86_64.rpm.yfd
:33:/var/cache/yum/x86_64/17/updates/packages/PackageKit-command-not-found-0.7.4-4.fc17.x86_64.rpm.yfd

smolt_data:
:
:
:General
:=================================
:UUID: f3185e12-29c1-44c9-914f-85f4ccf6d053
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5322.02
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E7300  @ 2.66GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 1600
:System Memory: 5951
:System Swap: 1022
:Vendor: OEM
:System: OEM OEM
:Form factor: Desktop
:Kernel: 3.4.0-1.fc17.x86_64.debug
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10688:32902:10688) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10689:32902:0) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:(4523:17250:5565:4354) pci, sky2, ETHERNET, 88E8053 PCI-E Gigabit Ethernet Controller
:(32902:10544:32902:10544) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10529:32902:10529) pci, ata_piix, STORAGE, 82801IB (ICH9) 2 port SATA IDE Controller
:(32902:10520:32902:10520) pci, None, PCI/ISA, 82801IB (ICH9) LPC Interface Controller
:(32902:10534:32902:10534) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(32902:9294:32902:9294) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10549:32902:10549) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:32902:10548) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:32902:10553) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:32902:10550) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:32902:10554) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:32902:10556) pci, ehci_hcd, USB, Optiplex 755
:(6523:9064:6523:9064) pci, pata_jmicron, STORAGE, JMB368 IDE controller
:(32902:10560:32902:10560) pci, pcieport, PCI/PCI, Optiplex 755
:(32902:10568:32902:10568) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:32902:10558) pci, snd_hda_intel, MULTIMEDIA, Optiplex 755
:(32902:10551:32902:10551) pci, uhci_hcd, USB, Optiplex 755
:(32902:10552:32902:10552) pci, uhci_hcd, USB, Optiplex 755
:(4098:43576:4272:43576) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(4098:38040:4272:1025) pci, radeon, VIDEO, RV730 PRO [Radeon HD 4650]
:(32902:10570:32902:10570) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(5361:4182:5361:4182) pci, None, SIMPLE, HCF 56k Data/Fax/Voice/Spkp Modem (Worldwide)
:(6164:12384:4486:15364) pci, rt2800pci, NETWORK, DWA-525 Wireless N 150 Desktop Adapter (rev.A1)
:(4358:12550:4486:5125) pci, via-rhine, ETHERNET, VT6105/VT6106S [Rhine-III]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda9 / btrfs 4096 4096 6400000 5036133 4571703 0 0 0
:/dev/sda8 /home btrfs 4096 4096 9569024 9549465 9018621 0 0 0
:/dev/sda7 /boot ext4 1024 1024 253466 160539 147739 64000 63741 63741
:
Comment 1 ali 2012-06-13 00:19:03 EDT
Created attachment 591340 [details]
File: backtrace
Comment 2 ali 2012-06-13 00:21:56 EDT
Created attachment 591341 [details]
File: coredump
Comment 3 ali 2012-06-13 00:22:00 EDT
Created attachment 591342 [details]
File: maps
Comment 4 Fedora End Of Life 2013-07-03 20:45:59 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 00:47:40 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.